var adOptions = {
APP_ID: "aaroncajes_Tren_other",
TYPE: "Banner",
IS_INTERSTITIAL_AD: false,
REFRESH_RATE: 20
};

//create the Ad object based on the above options
var ad = Inneractive.createAd(adOptions);
ad.placement("bottom", "center").addTo(document.querySelector(".adframe"));